body {
    font-family: 'National-Book', sans-serif !important;
    font-style: normal;
    padding: 0;
    margin: 0;
    background-color: #292e32;
}

strong {
    font-family: 'National-Bold';
}

a {
    color: #292e32;
    text-decoration: none;
    outline: none
}

a:hover,
a:hover {
    text-decoration: none;
    outline: 0;
    cursor: pointer;
    color: #54c4c7;
}


/** FAQs **/

#accordion h3 {
    cursor: pointer;
    margin: 0;
    color: #333b3f;
    border-bottom: 1px solid #eee;
    display: block;
    padding: 25px 50px 25px 0;
    line-height: 24px;
    outline: none;
    cursor: pointer;
    position: relative;
    font-size: 21px;
    font-family: 'National-Bold', sans-serif;
}

#accordion h3:after {
    content: ' ';
    background: url(/assets/images/right-arrow.svg) no-repeat;
    background-size: contain;
    position: absolute;
    right: 0;
    top: 28%;
    width: 30px;
    height: 30px;
    -webkit-transition: -webkit-transform .2s ease-in-out;
    transition: transform .2s ease-in-out;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
}

#accordion h3:hover {
    color: #f05228
}

#accordion h3:hover:after {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

#accordion>div {
    padding: 30px 0
}

#accordion ul {}

#accordion {
    margin: 25px 0;
    display: block;
}

.container.content-basic {
    padding: 40px 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'National-BoldItalic';
    margin: 0;
}

h2 {
    font-size: 55px;
    line-height: 55px;
}

h3 {
    font-size: 35px;
}

h4 {
    font-size: 27px;
}

h5 {
    font-size: 16px;
    font-style: normal;
    text-transform: uppercase;
    color: #54c4c7;
    letter-spacing: 2px;
    font-family: 'National-Bold';
    margin-bottom: 15px;
}

h6 {
    font-size: 21px;
}

p {
    font-size: 14px;
    font-family: 'National-Book';
    line-height: 24px;
}

.pill {
    padding: 10px 15px;
    color: #fff;
    font-family: 'National-ExtraboldItalic';
    font-size: 16px;
    border-radius: 5px;
}

.pill--green {
    background-color: #3fabae;
}

.section {
    padding: 40px;
    background-color: #fff;
}

.section--ash {
    background-color: #eeeeee;
}

.page-content {
    padding: 30px 0;
    min-height: 90vh
}

.page-content .features {
    background: transparent;
}

.page-content .feature-overlay {
    position: relative;
}

.page-content .feature-hero {
    position: absolute;
}

.page-content .feature-panel--dark-og {
    margin-bottom: 2rem;
    height: auto;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 60px 80px 45px;
}

.page-content .feature-overlay__content:after {
    display: none
}

.page-content .feature-panel--dark-og {
    background: #fff;
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.15);
    min-height: 100vh;
}

.page-content .feature-panel h1 {
    margin-bottom: 30px;
    font-size: 36px;
}

.page-content .feature-panel h2 {
    color: #27498f;
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 15px;
}

.page-content .feature-panel h4 {
    color: #3fabae
}

.page-content .feature-panel p {
    color: #3e474d;
    margin-bottom: 20px;
}

.page-content .feature-panel a {
    background: none;
    padding: 0;
    color: #222;
    border: 0;
    font-size: 17px;
    margin: 0;
    font-style: normal;
    border-bottom: 1px solid #3fabae;
    border-radius: 0
}

.page-content .feature-panel a:hover {
    color: #3fabae;
    padding: 0;
    margin: 0;
    border: 0;
}

.page-content ol {
    list-style: none;
    margin: 0;
    padding: 0
}

.page-content ol li {
    font-size: 19px;
    font-family: 'National-Book';
    color: #3e474d;
    line-height: 1.729;
    padding: 12px 15px 12px 20px;
    border-bottom: 2px solid #eee;
    position: relative;
}

.page-content .feature-panel ol li a {
    border-bottom: 0;
    color: inherit;
    font-style: italic;
}

.page-content .feature-panel ol li:last-child {
    border-bottom: 0
}

.page-content ol li:before {
    position: absolute;
    content: '\f420';
    top: 10px;
    font-size: 19px;
    right: 0;
    width: 8px;
    height: 14px;
    font-family: 'Ionicons';
    font-style: normal;
    color: #27498f
}

.page-content ol li:after {
    position: absolute;
    content: '\f3d1';
    top: 14px;
    font-size: 17px;
    left: 0;
    width: 8px;
    height: 14px;
    font-family: 'Ionicons';
    font-style: normal;
    color: #faaf40
}

.page-content hr {
    border: none;
    background: url(/assets/images/dots.png) top left repeat-x;
    height: 3px;
    outline: none;
    margin: 30px 0;
}

.page-content table {
    width: 100%
}

.page-content .row {
    display: block;
}

.page-content td {
    border-bottom: 1px solid #eee;
    padding: 0;
}

.page-content .feature-panel table h2 {
    background: #27498f;
    color: #fff;
    padding: 10px;
    font-size: 18px;
    margin: 0;
    line-height: 18px;
}

.page-content .feature-panel table h4 {
    background: #54c4c7;
    color: #fff;
    padding: 5px;
    font-size: 16px;
    margin: 0;
    line-height: 18px;
}

.page-content .feature-panel table td {
    vertical-align: top;
}

.page-content .feature-panel table td p {
    margin: 10px 0;
    font-size: 14px;
    line-height: 20px;
}

.highlight {
    background: #faaf40;
    padding: 15px 35px 10px;
    border-radius: 3px;
    margin-top: 30px;
    display: block;
}

.page-content .feature-panel .highlight h2,
.page-content .feature-panel .highlight p {
    color: #fff
}


/* Header styles */

.logo-wrap {
    position: relative;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    min-height: 85px;
}

.logo-wrap a {
    font-family: 'National-BoldItalic';
    font-style: italic;
    font-size: 18px;
    line-height: 20px;
    max-width: 170px;
}

.logo-wrap img {
    width: 170px;
    position: relative;
    z-index: 900;
    top: 7px;
}

.logo-wrap.logo-wrap--kickstart img {
    top: 0;
    width: 151px;
    position: relative;
    z-index: 900;
}

.primary-header {
    background-color: #fff;
}

.secondary-header {
    background-color: #333b3f;
}

.quicklinks {
    display: flex;
}

.quicklinks-list {
    list-style-type: none;
    display: flex;
    margin: 0;
    align-self: center;
}

.quicklinks-list__item {
    margin-right: 15px;
}

.quicklinks-list__item:last-item {
    margin-right: 0;
}

.quicklinks-list__item-link {
    color: #fff;
    font-family: 'National-MediumItalic';
    line-height: 2.25;
    font-size: 16px;
    position: relative;
    padding-left: 25px;
    margin-left: 15px;
}

.quicklinks-list__item-link.web:after {
    position: absolute;
    left: 2px;
    top: -10px;
    display: block;
    content: "\f301";
    font-family: 'Ionicons';
    width: 9px;
    height: 12px;
    font-style: normal;
    color: #4a4f52;
    font-size: 18px;
}

.quicklinks-list__item-link.phone:after {
    position: absolute;
    left: 2px;
    top: -10px;
    display: block;
    content: "\f2ac";
    font-family: 'Ionicons';
    width: 9px;
    height: 12px;
    font-style: normal;
    color: #4a4f52;
    font-size: 18px;
}

.quicklinks-list__item-link.enquiries:after {
    position: absolute;
    left: 0;
    top: -10px;
    display: block;
    content: "\f322";
    font-family: 'Ionicons';
    width: 20px;
    height: 12px;
    font-style: normal;
    color: #4a4f52;
    font-size: 18px;
}

.cta-list {
    list-style-type: none;
    display: flex;
    align-self: center;
    margin: 5px 0;
}

.cta-block {
    display: flex;
}

.cta-list__item:first-child {
    margin-right: 25px;
    align-self: center;
}

.cta-list__item-link {
    font-size: 23px;
    font-family: 'National-ExtraboldItalic';
    color: #fff;
    line-height: 1.174;
    align-self: center;
}

.cta-list__item .btn--primary {
    display: flex;
}

.cta-block li:last-child a,
.cta-xs-block a {
    border-radius: 5px;
    background-color: #54c4c7;
    border: 2px solid #54c4c7;
    color: #fff;
    transition: background-color 0.5s ease;
    padding: 8px 20px;
    font-family: 'National-ExtraboldItalic';
    font-size: 20px;
    line-height: 1;
}

.cta-block li:last-child a:hover,
.cta-xs-block a:hover {
    background-color: transparent;
    border: 2px solid #fff;
    color: #fff;
    transition: background-color 0.5s ease;
}

.cta-xs-block a {
    width: 100%;
    display: block;
    text-align: center;
}


/**/

nav {
    display: flex;
}

nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    align-self: center;
}

nav ul li {
    float: left;
    position: relative;
}

nav ul>li a {
    display: block;
    padding: 5px 20px;
    text-decoration: none;
    font-size: 24px;
    font-family: 'National-Bold';
    color: #fff;
    line-height: 65px;
    position: relative;
}

nav>ul>li:first-child a {
    padding-left: 0;
}

nav>ul>li:first-child>ul>li a {
    padding: 10px 20px;
}

nav ul li a:hover {
    color: #54c4c7;
}

nav ul li:hover ul {
    display: block;
    padding: 0
}

nav ul li a:not(:only-child):after {
    content: "\f3d0";
    font-family: 'Ionicons';
    width: 14px;
    height: 8px;
    right: -2px;
    top: 10px;
    transform: translateY(-50%);
    background-repeat: no-repeat;
    position: absolute;
    font-size: 16px;
}

nav ul li a:not(:only-child):hover:after {
    color: #54c4c7
}

nav ul li>ul li {
    min-width: 190px;
    border-bottom: 1px solid #eee
}

nav ul li>ul li a {
    padding: 15px;
    line-height: 20px;
    color: #292E39;
    font-size: 17px;
    font-weight: 300
}

nav ul li>ul {
    position: absolute;
    z-index: 1;
    /* Guarantees that the dropdown will display on top of any content. */
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.15);
    display: none;
    width: 100%;
    background-color: #fff;
    border-radius: 0 0 5px 5px;
    min-width: 190px;
}

nav ul li>ul li a {
    color: #292E38;
    padding: 10px 20px;
}

nav ul li>ul>li:last-child {
    border-bottom: none
}

.nav-mobile {
    display: none;
    position: absolute;
    top: 75px;
    right: auto;
    background: transparent;
    height: 50px;
    width: 50px;
    left: 0;
}


/*mobile styles*/

@media only screen and (max-width: 800px) {
    .nav-mobile {
        display: block;
    }
    /*added to prevent dropdown from overlaying on lower menu items*/
    nav ul li>ul {
        position: relative;
    }
    nav ul {
        display: none;
    }
    nav ul li {
        float: none;
    }
    nav ul li a {
        padding: 15px;
        line-height: 20px;
    }
    nav ul li>ul li a {
        padding-left: 30px;
    }
}

#nav-toggle {
    position: absolute;
    left: 18px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    padding: 10px 35px 16px 0px;
}

#nav-toggle span,
#nav-toggle span:before,
#nav-toggle span:after {
    cursor: pointer;
    border-radius: 1px;
    height: 5px;
    width: 35px;
    background: #fff;
    position: absolute;
    display: block;
    content: '';
    transition: all 300ms ease-in-out;
    border-radius: 3px;
}

#nav-toggle span:before {
    top: -10px;
}

#nav-toggle span:after {
    bottom: -10px;
}

#nav-toggle.active span {
    background-color: transparent;
}

#nav-toggle.active span:before,
#nav-toggle.active span:after {
    top: 0;
}

#nav-toggle.active span:before {
    transform: rotate(45deg);
}

#nav-toggle.active span:after {
    transform: rotate(-45deg);
}


/* hero banner styles*/

.hero-banner-block {
    position: relative;
    display: flex;
    justify-content: flex-end;
    background-color: #54C3C7;
}

.hero-banner-block img {
    align-self: end;
}

.hero-content {
    position: absolute;
    width: 100%;
    top: 100px;
}

.hero-banner.inner-page .hero-content {
    top: 95px;
}

.hero-banner {
    position: relative;
    background-color: #54c4c7;
}

.hero-content--new .row {
    display: flex;
    flex-flow: row wrap;
}

.row.row--header {
    flex-flow: row wrap;
    margin: 0;
    justify-content: flex-end;
}

.row--header .col:last-child {
    flex: 0 0 75%;
    padding: 0;
}

.hero-containers .row {
    flex-flow: row wrap;
    display: flex;
}

.hero-containers .row .col {
    flex: 0 0 33%;
}

.hero-containers .row .col:first-child {
    padding-left: 50px;
}

.hero-containers {
    position: absolute;
    width: 100%;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    padding: 0 15px;
}

.hero-banner h2 {
    color: #fff;
    max-width: 450px;
    line-height: 55px;
    margin: 32px 0 32px;
    font-size: 60px;
}

.hero-banner h1 {
    color: #000;
    font-size: 32px;
    line-height: 34px;
    margin-bottom: 15px;
}
.hero-banner .hero-containers h1,.hero-banner .hero-containers p,.hero-banner .hero-containers a{
    color: #fff;
}
.hero-banner h4 a {
    color: #fff;
    max-width: 450px;
    line-height: 40px;
    margin: 32px 0 32px;
    font-size: 36px;
}

.hero-banner ul {
    list-style-type: none;
    margin-left: 0;
    padding-left: 15px;
    color: #fff;
}

.hero-banner ul li {
    font-size: 17px;
    line-height: 27px;
    font-family: 'National-Book'
}

.hero-banner ul li a {
    text-decoration: underline;
    padding: 0;
    font-size: 20px;
    line-height: 30px;
    font-family: 'National-Book';
    color: #fff;
}

.hero-banner p {
    color: #000;
    max-width: 390px;
    font-size: 17px;
    line-height: 27px;
    font-family: 'National-Book';
    margin: 0 0 25px;
}

.hero-banner a {
    position: relative;
    padding: 15px;
    color: #000;
    font-family: 'National-BoldItalic';
    font-size: 18px;
    line-height: 1;
}

.hero-banner a:hover {
    opacity: 0.5;
}

.hero-banner a.btn--arrow:after {
    position: absolute;
    content: '\f3d1';
    top: 25px;
    transform: translateY(-50%);
    left: 0;
    font-size: 15px;
    background-repeat: no-repeat;
    width: 8px;
    height: 14px;
    font-family: 'Ionicons';
    font-style: normal;
}

.hero-banner-block img {
    align-self: end;
    height: 480px;
    object-fit: cover;
    width: 100%;
    object-position: top;
}

.nav__actions {
    display: flex;
    align-items: center;
}

.nav__button {
    background-color: #54c4c7;
    border: 0;
    padding: 12px 20px;
    margin-right: 15px;
    color: #fff;
    font-size: 18px;
    font-family: 'National-Bold';
    letter-spacing: 0.5px;
}

.nav__button:hover {
    background-color: #fff;
    color: #54c4c7;
}


/* highlights styles*/

.highlights {
    background-color: #fff;
    padding-bottom: 0;
}

.highlights--capsules-wrap {
    margin-top: 0;
    margin-bottom: 0;
    position: relative;
}

.highlights-capsules__item {
    background-color: #8cc541;
    justify-content: center;
    padding: 30px 15px;
    flex-wrap: wrap;
    border-radius: 0;
    width: 100%
}

.highlights-capsules__item-text {
    text-align: center;
}

.highlights-capsules__item-wrap {
    min-height: 48px;
}

.highlights--new .highlights--capsules-wrap {
    padding: 15px;
}

.highlights--new .highlights--capsules-bg.row {
    padding: 0;
    margin: 0 -7.5px;
}

.highlights--capsules-bg {
    background-color: #fff;
    padding: 15px;
    border-radius: 0;
}

.highlights-capsules__item-text {
    font-size: 21px;
    font-family: 'National-Book', sans-serif;
    color: #fff;
    line-height: 30px;
    margin: 2px auto 0;
}

.highlights-capsules__item-wrap img {
    max-height: 50px;
    width: 100%;
    margin-top: 0px;
    margin-bottom: 10px;
}

.highlights-capsule--1 img,
.highlights-capsule--5 img {
    max-height: 60px;
    margin-top: -10px;
    margin-bottom: 0
}

.highlights-capsule--6 img {
    max-height: 50px;
    margin-top: -5px;
    margin-bottom: 5px
}

.highlights-capsules {
    padding: 0 7.5px !important;
    max-width: 20%;
    display: flex;
    flex-flow: row wrap;
}

.highlights-capsules__title {
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9;
    flex-flow: column;
}

.highlights-capsules__url {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 10;
}

.highlights-capsules__title h6 {
    color: #fff;
    font-size: 24px;
    padding-top: 10px;
}

.highlights-capsules__img {
    position: relative;
    width: 100%;
}

.highlights-capsules .highlights-capsules__img img {
    max-height: none;
    margin-top: 0;
    display: block;
    width: 100%;
    object-fit: cover;
    /* height: 290px; */
}

.highlights-capsules .highlights-capsules__img:after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /* background-color: rgba(0, 0, 0, 0.45); */
    background-color: #faaf40;
}

.highlights-panel-content {
    background-color: #fff;
    display: block;
    padding: 50px 45px 40px;
    border-radius: 0;
}

.highlights-panel-content ul {
    margin: 0;
    padding: 0 17px;
}

.highlights-panel-content ul li {
    line-height: 26px;
    font-size: 16px;
    margin: 10px 0;
}

.feature-panel img {
    border-radius: 0;
    box-shadow: 1px 20px 25px 0 rgba(1, 1, 1, 0.2);
}

.highlights-panel img {
    width: 100%;
}

.highlights-panel {
    background-color: #fff;
}

.highlights-panel--vtr {
    border-radius: 0;
    overflow: hidden;
}

.highlights-panel--vtr .highlights-panel-content {
    min-height: 361px;
}

.highlights-panel-content h4 {
    margin-top: 0;
    margin-bottom: 30px;
    color: #292e32;
}

.highlights-panel-content p {
    font-family: 'National-Book';
    color: #3e474d;
    line-height: 27px;
    margin-bottom: 30px;
    font-size: 17px;
}

.highlights-panel-content a:hover {
    color: #009edd;
}

.highlights-panel-content a {
    position: relative;
    padding: 15px;
    color: #292e32;
    font-family: 'National-BoldItalic';
    font-size: 17px;
    line-height: 1;
}

.highlights-panel-content a:after {
    position: absolute;
    content: '\f3d1';
    top: 17px;
    font-size: 17px;
    left: 0;
    width: 8px;
    height: 14px;
    font-family: 'Ionicons';
    font-style: normal;
}

.highlights-panel--green {
    background-color: #172438;
    padding: 40px 55px 20px;
}

.highlights-panel--green a:hover {
    color: #3e474d
}

.highlights-panel--black {
    background-color: #3e474d;
    padding: 60px 125px 40px 75px;
}

.highlights-panel--hr {
    margin-bottom: 20px;
    border-radius: 0;
    position: relative;
}

.highlights-panel--green h3 {
    font-size: 40px;
    line-height: 40px;
}

.highlights-panel--hr h3 {
    color: #fff;
    margin: 0 0 15px;
    max-width: 60%;
}

.highlights-panel--hr h4 {
    color: #fff;
    margin: 0 0 20px;
    line-height: 34px;
    font-size: 30px;
}

.highlights-panel--hr p {
    font-family: 'National-Book';
    color: #fff;
    line-height: 26px;
    font-size: 16px;
    margin: 0 0 20px 0;
}

.highlights-panel--hr p span {
    display: block;
    font-size: 11px;
    color: #8c8e90;
}

.highlights-panel--hr p a {
    color: #fff;
    font-family: 'National-BoldItalic';
    font-size: 17px;
}

.highlights-panel--hr .highlights-panel-content {
    background-color: transparent;
    display: block;
    padding: 0;
    border-radius: 0;
}

.highlights-panel--right-text {
    display: flex;
    justify-content: flex-end;
}


/* features styles */

.features {
    padding: 30px;
    position: relative;
    background-color: #fff;
}

.feature-overlay {
    position: absolute;
    width: 100%;
    top: 30px;
    left: 0;
}

.feature-panel--dark-og {
    background-color: #54c4c7;
    padding: 80px 100px 100px 70px;
    border-radius: 5px 0 0 5px;
    height: 100%;
}

.feature-panel--light-og {
    background-color: #234b91;
    border-radius: 0 5px 5px 0;
    height: 100%;
    padding: 80px 0 100px 100px;
}

.feature-panel h4 {
    color: #ffffff;
    line-height: 36px;
    font-size: 29px;
    margin: 0 0 20px;
}

.feature-hero img,
.feature-hero {
    border-radius: 5px;
}

.feature-panel p {
    font-size: 16px;
    font-family: 'National-Book';
    color: #fff;
    line-height: 27px;
    margin: 0 0 30px 0;
    max-width: 95%;
}

.feature-panel a {
    border-radius: 5px;
    background-color: #fcb040;
    border: 2px solid #fcb040;
    color: #fff;
    transition: background-color 0.5s ease;
    padding: 15px 20px;
    font-size: 20px;
    font-family: 'National-BoldItalic';
    line-height: 1;
    margin-left: 45px;
}

.feature-panel a:hover {
    border-radius: 5px;
    background-color: #fff;
    border: 2px solid #fff;
    color: #fff;
    background: transparent;
    transition: background-color 0.5s ease;
}

.feature-list {
    list-style-type: none;
    margin: -15px 0 40px;
    width: 63%;
}

.feature-list li {
    font-size: 18px;
    font-family: 'National-Book', sans-serif;
    color: #ffffff;
    line-height: 1.729;
    padding: 15px 15px 15px 20px;
    border-bottom: 2px solid #395d9c;
    position: relative;
}

.feature-list li:last-child {
    border-bottom: 0;
}

.feature-overlay__content {
    position: relative;
}

.feature-list li:after {
    position: absolute;
    content: '\f3d1';
    top: 17px;
    font-size: 17px;
    left: 0;
    width: 8px;
    height: 14px;
    font-family: 'Ionicons';
    font-style: normal;
}

.feature-overlay__content:after {
    position: absolute;
    content: '';
    left: 43.95%;
    transform: translateX(-83%);
    bottom: 0;
    height: 500px;
    width: 260px;
    background-image: url(/assets/images/surfboard.png);
    background-repeat: no-repeat;
    background-size: contain;
}


/* Footer Styles */

.footer {
    background-color: #3e474d;
    padding: 40px 0 30px;
    position: relative;
    z-index: 99999;
}

.footer-nav-list {
    display: flex;
    list-style-type: none;
    align-items: center;
}

.footer-nav-list li a img {
    width: 24px;
}

.footer-nav-list li {
    margin-right: 20px;
    line-height: 12px;
}

.footer-nav-list a {
    color: #fff;
    font-family: 'National-MediumItalic';
    font-size: 14px;
}

.copy-text {
    display: flex;
    justify-content: center;
}

.copy-text span,
.copy-text a {
    align-self: center;
    color: #747a7f;
    font-size: 13px;
    font-family: 'National-MediumItalic';
}

.scroll-animations-up .animated {
    opacity: 0;
}

.scroll-animations-right .animated {
    opacity: 0;
}

.scroll-animations-up .animated.fadeInUp {
    opacity: 1;
}

.scroll-animations-up .animated.fadeInRight {
    opacity: 1;
}

.hide-xs {
    display: block;
}

.hide-lg {
    display: none;
}


/* inside page -- Feature Card*/

.fearure-card {
    position: relative;
    width: 100%;
    padding-bottom: 0;
    overflow: hidden;
}

.fearure-card__content {
    background: #f05228;
    position: absolute;
    width: 66.66%;
    right: 0;
    top: 10%;
    padding: 45px 40px;
}

.fearure-card__content h4 {
    color: #fff;
}

.fearure-card__content p {
    color: #fff;
}


/* Newsletter styles*/

.newletter {
    position: relative;
    line-height: 0;
}

.newletter:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(62, 71, 77, 0.7);
    z-index: 1;
}

.newletter__content {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    z-index: 9;
    transform: translateY(-50%);
}

.newletter__img {
    width: 100%;
    line-height: 1;
}

.newletter__form-input {
    display: block;
    font-size: 16px;
    font-weight: 400;
    color: #333B47;
}

.newletter__form h3 {
    text-align: center;
    color: #fff;
    margin-bottom: 45px;
}

.newletter__form p {
    color: #fff;
}

.newletter__form-input {
    display: block;
    border: 1px solid #eee;
    padding: 15px 20px;
    border-radius: 5px;
    width: 100%;
    margin-top: 50px;
}

.newletter__form .btn {
    text-align: center;
    padding: 10px 25px;
    display: inline-block;
    margin-top: 15px;
}

.newletter__form {
    text-align: center;
}

.newletter__form a {
    border-radius: 5px;
    background-color: #f05228;
    border: 2px solid #f05228;
    color: #fff;
    transition: background-color 0.5s ease;
    padding: 15px 20px;
    font-weight: 500;
    font-size: 15px;
    line-height: 1;
}

.newletter__form a:hover {
    background-color: #fff;
    border: 2px solid #f05228;
    color: #f05228;
    transition: background-color 0.5s ease;
}

@media only screen and (max-width: 1600px) {
    .feature-list {
        width: 100%;
        margin: 0 0 40px 0;
        padding: 0
    }
    .feature-panel--light-og {
        padding: 70px 60px 160px;
    }
    .feature-panel--dark-og {
        padding: 50px;
    }
    .feature-overlay__content:after {
        height: 121px;
        width: 200px;
        background-size: contain
    }
    .hero-content .col {
        max-width: 90%;
        margin: 0 auto;
    }
    .hero-banner-block:after {
        background-position: center;
    }
}

@media only screen and (max-width: 1280px) {
    nav ul>li a {
        padding: 0 15px;
    }
    .cta-list__item-link {
        font-size: 21px;
    }
    nav ul li a:not(:only-child):after {
        display: none
    }
    .highlights-capsules__item {
        min-height: 200px;
    }
    .feature-overlay__content.col-8 {
        flex: 0 0 100%;
        max-width: 100%;
    }
}
@media only screen and (min-width: 1280px) and (max-width: 1340px) {
    .row--header .col:last-child {
        flex: 0 0 72%;
    }
}

@media only screen and (min-width: 1025px) and (max-width: 1280px) {
    .highlights-panel--right-text .highlights-panel-content {
        width: 64%;
    }
    .highlights-panel--right-text {
        padding-right: 30px;
    }
    nav ul>li a {
        padding: 0 10px;
        font-size: 16px;
    }
    .secondary-header .container div:nth-child(2) {
        position: relative;
        top: 0;
    }
    .quicklinks-list li.quicklinks-list__item:nth-child(3) {
        display: none;
    }
    .row--header .col:last-child {
        flex: 0 0 67%;
    }
    .highlights-capsules .highlights-capsules__img img {
        height: 100%;
    }
    .highlights-capsules__title h6 {
        font-size: 16px;
    }
    .hero-containers .row .col {
        flex: 0 0 36%;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
    nav ul li>ul {
        position: absolute;
        top: 153px;
        left: 0;
        background-color: #333b3f;
        width: 100%;
        z-index: 99;
        padding: 0 15px 15px;
    }
    nav ul li:first-child a {
        padding-left: 15px;
    }
    nav ul li>ul {
        top: auto;
        background-color: #fff;
    }
    .cta-block {
        position: absolute;
        right: 20px;
    }
    .hero-banner-block:after {
        background-size: 104% 100%;
    }
    .hero-content {
        top: 60px;
    }
    .hero-banner.inner-page .hero-banner-block:after {
        background-size: cover;
    }
    .hero-banner.inner-page .hero-content {
        top: 60px;
    }
    .hero-banner h2 {
        max-width: 435px;
    }
    .col-md-4 {
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    .col-md-11 {
        flex: 0 0 91.666667%;
        max-width: 91.666667%;
        position: relative;
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
    }
    .col-md-12 {
        flex: 0 0 100%;
        max-width: 100%;
        position: relative;
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
    }
    .highlights-capsules {
        margin-bottom: 30px;
    }
    .highlights-panel--orange {
        padding: 35px 25px 50px;
    }
    .highlights-panel--hr {
        overflow: hidden;
    }
    .highlights-panel--hr p {
        max-width: 235px;
    }
    .highlights-panel--left-text:after {
        right: -109px;
        bottom: -88px;
        background-size: 70%;
    }
    .highlights-panel--black {
        padding: 44px 18px 80px 160px;
    }
    .highlights-panel--right-text:after {
        left: 10px;
        bottom: -120px;
        background-size: 59%;
    }
    .highlights-panel--vtr .highlights-panel-content {
        min-height: 490px;
    }
    .highlights-panel-content {
        padding: 60px 15px;
    }
    .padding--md-r-15 {
        padding: 15px !important;
    }
    .feature-overlay {
        position: relative;
        top: -6px;
    }
    .feature-overlay .btn {
        font-size: 18px;
        margin-left: 45px;
    }
    .no--md-padding {
        padding: 0 !important;
    }
    .feature-panel--dark-og {
        padding: 60px 20px 160px;
        border-radius: 0 0 0 5px;
    }
    .feature-panel--light-og {
        padding: 60px 20px 160px;
        border-radius: 0 0 5px 0;
    }
    .feature-list {
        width: 100%;
        padding-left: 0;
    }
    .footer {
        position: relative;
    }
    .copy-text {
        position: absolute;
        bottom: 15px;
        width: 100%;
        left: 0;
        right: 0;
        text-align: center;
    }
    .footer-nav-list__item-link--tel {
        font-size: 15px;
    }
    .footer-nav-list__item-link {
        font-size: 13px;
    }
    .scroll-animations-up .animated {
        opacity: 1;
    }
    .scroll-animations-right .animated {
        opacity: 1;
    }
    .newletter__content {
        padding: 50px 0;
    }
    .newletter__form h3 {
        margin-bottom: 35px;
    }
    .fearure-card {
        min-height: 395px;
    }
    .newletter__form-input {
        margin-top: 20px;
    }
    .highlights-capsules {
        margin-bottom: 20px;
    }
    .highlights-panel--right-text .highlights-panel-content {
        width: 90%;
    }
    .quicklinks-list li.quicklinks-list__item:nth-child(3) {
        display: none;
    }
    nav ul>li a {
        padding: 0 10px !important;
        font-size: 16px;
    }
    .cta-block li:last-child a,
    .cta-xs-block a {
        font-size: 16px;
        padding: 8px 15px;
    }
    .secondary-header .container div:nth-child(2) {
        position: relative;
        top: 0;
    }
    .cta-list__item:first-child {
        margin-right: 0;
    }
    .hero-containers .row .col {
        flex: 0 0 50%;
    }
    .row--header .col:last-child {
        flex: 0 0 55%;
    }
    .secondary-header {
        padding: 20px 0;
    }
}

@media only screen and (min-width: 768px) and (max-width: 800px) {
    .quicklinks-list__item {
        margin-right: 10px;
    }
    .quicklinks-list__item-link {
        font-size: 10px;
    }
    .secondary-header {
        padding: 20px 0;
        position: relative;
    }
    .nav-mobile {
        display: block;
        top: 50%;
        transform: translateY(-50%);
    }
    nav ul {
        position: absolute;
        top: 100%;
        left: 0;
        background-color: #333b3f;
        width: 100%;
        z-index: 99;
        padding: 0 15px 15px;
    }
    nav ul li>a {
        padding: 5px 10px !important
    }
    nav ul li>ul {
        top: auto;
        background-color: #333b3f;
        margin-bottom: 20px;
    }
    nav>ul>li:first-child>ul>li a {
        padding: 10px 0;
    }
    nav ul li>ul li {
        min-width: 190px;
        border-bottom: 1px solid #333b3f;
        color: #fff;
        padding-bottom: 5px;
        padding-top: 5px;
    }
    nav ul li>ul li>a {
        color: #fff;
    }
}

@media only screen and (max-width: 767px) {
    .nav__button{
        margin-right: 5px;
    }
    .logo-wrap:after {
        display: none
    }
    .page-content .feature-hero {
        position: relative;
        margin-bottom: 20px;
    }
    .page-content .feature-hero img {
        border-radius: 5px;
    }
    .page-content .feature-overlay__content {
        width: 100% width: 100%;
        flex: 100%;
        max-width: 100%;
    }
    .page-content .feature-panel--dark-og {
        padding: 50px;
        border-radius: 5px;
    }
    .footer .justify-content-between {
        justify-content: center;
    }
    .secondary-header .cta-xs-block {
        margin-bottom: 20px;
    }
    .col {
        max-width: 90%;
        margin: 0 auto;
    }
    .col-xs-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }
    .col-xs-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%
    }
    .quicklinks-list__item-link span {
        display: none;
    }
    .quicklinks-list__item-link.locations:after {
        left: 0;
        width: 12px;
        height: 16px;
        background-size: 100%;
    }
    .quicklinks-list__item-link.enquiries:after {
        width: 18px;
        height: 14px;
        background-size: 100%;
    }
    .logo-wrap__img {
        width: 75%;
    }
    .primary-header {
        padding: 0;
    }
    .cta-list {
        flex-wrap: wrap;
        display: block;
        margin: 10px 0 20px;
    }
    .cta-list__item-link {
        font-size: 16px;
        margin-bottom: 10px;
    }
    .btn {
        padding: 10px 15px;
        font-size: 13px;
    }
    nav ul {
        position: absolute;
        top: 175px;
        left: 0;
        background-color: #333b3f;
        width: 100%;
        z-index: 99;
        padding: 0 15px 15px;
    }
    nav ul li:first-child a {
        padding-left: 15px;
    }
    nav ul>li a {
        padding: 10px;
    }
    table {
        margin-bottom: 20px;
    }
    img {
        height: auto
    }
    .page-content .feature-panel table h2 {
        display: none
    }
    .page-content .feature-panel table td {
        display: block;
        width: 100%
    }
    .feature-panel p {
        max-width: 100%
    }
    .page-content .feature-panel ol li a {
        display: inline-block;
    }
    .page-content .feature-panel h2 {
        font-size: 18px;
        line-height: 21px;
    }
    .page-content .feature-panel a {
        text-align: left;
        display: inline;
    }
    nav ul li>ul li a {
        color: #fff
    }
    nav>ul>li:first-child>ul>li a {
        padding: 10px 0;
    }
    nav ul li>ul {
        top: auto;
        background-color: #333b3f;
        margin-bottom: 20px;
    }
    .hero-banner-block:after {
        display: none
    }
    .highlights--capsules-wrap {
        margin-top: 0;
    }
    .hero-content {
        padding-top: 25px;
        position: relative;
        width: 100%;
        top: -1px;
        background-color: #54c4c7;
        padding-bottom: 50px
    }
    body {
        background: #fff
    }
    .row {
        display: block !important;
        overflow-wrap: break-word;
    }
    .highlights-panel--hr h3 {
        max-width: 100%;
    }
    .highlights-panel--green h3 {
        font-size: 30px;
        line-height: 30px;
    }
    .feature-list li {
        font-style: 16px;
    }
    .feature-overlay__content:after {
        display: none
    }
    .highlights-panel--right-text:after {
        width: 100px;
        height: 80px;
        right: 0
    }
    .highlights-panel--left-text:after {
        right: 20px;
        bottom: 0px;
        width: 100px;
        height: 80px;
    }
    .col-4 {
        flex: 100%;
        max-width: 100%;
    }
    .hero-banner h2 {
        line-height: 45px;
        margin: 32px 0 20px;
        font-size: 45px;
    }
    h2 {
        font-size: 32px;
    }
    h3 {
        font-size: 28px;
    }
    h4 {
        font-size: 24px;
    }
    h5 {}
    h6 {
        font-size: 18px;
    }
    .section {
        padding: 15px;
    }
    .highlights {
        padding-top: 40px;
        padding-bottom: 0;
        overflow: hidden;
    }
    .highlights .col-4,
    .highlights .col-8,
    .features .col-5,
    .features .col-8,
    .features .col-7 {
        max-width: 100%;
        flex: 100%;
    }
    .features .col-7 {
        padding-right: 0 !important
    }
    .features {
        margin-top: 25px;
    }
    .feature-list li {
        font-size: 16px;
    }
    .highlights-capsules {
        margin-bottom: 20px;
        padding: 0 10px !important;
        max-width: 100% !important;
    }
    .highlights--capsules-bg {
        padding: 25px 20px;
    }
    .highlights-capsules__item {
        min-height: auto;
        display: block !important;
        text-align: center;
    }
    .highlights--capsules-bg {
        display: block;
    }
    .highlights--capsules-wrap {
        margin-bottom: 20px;
    }
    .copy-text span,
    .copy-text a {
        display: block;
        text-align: center;
    }
    .features {
        padding: 0 20px;
    }
    .highlights-capsules:last-child {
        margin-bottom: 0;
    }
    .highlights-capsules__item-text {
        font-size: 15px;
        line-height: 1.3;
        text-align: center;
        margin-top: 15px;
        min-height: none;
    }
    .highlights-panel--vtr {
        margin-bottom: 20px;
    }
    .highlights-panel--orange {
        background-color: #ef7538;
        padding: 45px 40px 300px;
    }
    .highlights-panel--black {
        background-color: #3e474d;
        padding: 30px;
    }
    .highlights-panel--right-text:after {
        left: auto;
    }
    .feature-overlay {
        position: relative;
        top: -6px;
    }
    .feature-panel--dark-og {
        padding: 30px 30px 0px;
        border-radius: 0;
    }
    .highlights-panel-content {
        padding: 30px;
    }
    .highlights-panel--green {
        padding: 30px;
    }
    .feature-panel--light-og {
        padding: 25px 20px 20px;
        border-radius: 0 0 5px 5px;
    }
    .feature-overlay__content:after {
        transform: translateX(-50%);
    }
    .feature-list {
        width: 100%;
        padding-left: 0;
    }
    .feature-list__item {
        font-size: 14px;
        line-height: 1.4;
    }
    .no--xs-padding {
        padding: 0 !important;
    }
    .footer-nav-list {
        flex-wrap: wrap;
        padding: 0;
    }
    .footer-nav-list__item-link--tel {
        font-size: 18px;
    }
    .footer-nav-list__item:first-child:after {
        display: none;
    }
    .footer-nav-list__item {
        margin-bottom: 20px;
        width: 100%;
        margin-right: 0;
        text-align: center;
    }
    .d-flex--xs-wrap {
        flex-wrap: wrap;
    }
    .highlights-panel--hr {
        margin-bottom: 20px;
    }
    .scroll-animations-up .animated {
        opacity: 1;
    }
    .scroll-animations-right .animated {
        opacity: 1;
    }
    .footer-nav-list__item:first-child {
        padding-right: 0;
    }
    .copy-text {
        width: 100%;
    }
    .hide-xs {
        display: none;
    }
    .hide-lg {
        display: block;
    }
    .cta-xs-block {
        padding: 10px 0;
        width: 100%;
    }
    .cta-xs-block .btn {
        width: 100%;
        display: block;
        text-align: center;
    }
    .fearure-card {
        padding-bottom: 0;
    }
    .fearure-card__content {
        right: 0;
        top: -45px;
        padding: 10px 15px;
        position: relative;
        width: 90%;
        left: 0;
        margin: 0 auto;
    }
    .padding--xs-b-0 {
        padding-bottom: 0 !important;
    }
    .hero-banner.inner-page .hero-content {
        top: -1px;
    }
    .hero-banner-block img {
        height: auto;
    }
    .hero-banner .col {
        max-width: 100%;
        padding: 0;
    }
    .row--header .col:last-child {
        flex: 0 0 100%;
    }
    .hero-containers {
        position: relative;
        width: 100%;
        left: 0;
        top: 0;
        transform: none;
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .secondary-header .container {
        position: relative;
    }
    nav ul {
        position: absolute;
        top: 100%;
    }
    .cta-list__item:first-child {
        margin-right: 0;
    }
    .feature-panel a {
        font-size: 17px;
        margin: 0;
        width: 100%;
        display: block;
        text-align: center;
        padding: 20px 0;
    }
    .hero-containers .row .col:first-child {
        padding-left: 15px;
    }
    .hero-containers .row .col {
        flex: 0 0 100%;
        padding: 0 20px;
    }
    .hero-banner h1 {
        color: #fff;
        margin-top: 30px;
    }
    .hero-banner p {
        color: #000;
    }
    .hero-banner a {
        color: #fff;
    }
    .secondary-header {
        padding: 20px 0;
    }
    .nav-mobile {
        top: 0;
    }
}

@media only screen and (min-width: 320px) and (max-width: 568px) {
    .feature-list__item {
        font-size: 14px;
        padding: 15px 5px 15px 40px;
    }
    .feature-panel--light-og {
        padding: 25px 20px 240px;
    }
    .feature-panel--dark-og {
        padding: 30px 20px 50px;
        border-radius: 0;
    }
    .highlights-capsules__item-text {
        font-size: 13px;
    }
    .feature-overlay {
        position: relative;
        top: -5px;
    }
}